// TOOLS.H

extern unsigned port_active;

int OpenLine(char *name, unsigned baud);

unsigned int SRead(char *buffer,
								  unsigned int wanted,
								  unsigned int timeout);

int SWrite(char *data, unsigned int len);

void SSendBrk(void);

void CloseLine(void);
